/* global */
* { padding: 0; margin: 0; }
body { /*font-size: 11px;*/ font-family: "Microsoft YaHei"; background-color: #fff; }

a { display: inline-block; }
li { list-style-type: none; }

/* common */
.no_sel_txt { -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; -khtml-user-select: none; user-select: none; }
.hidden { display: none; }
.clear_fix { clear: both; font-size: 1px; height: 1px; }
.bg_light_blue { background-color: #ecf6fb; }

.con .show_img { background-color: #3a8ece; padding: 3px; }
.con .show_img img { width: 100%; }

.fix { *zoom: 1; }
.fix:after, .fix:before { display: block; content: "clear"; height: 0; clear: both; overflow: hidden; visibility: hidden; }

/* 顶菜单 */
.header { width: 1000px; height: 50px; margin: 0 auto; position: relative; }
.header > * { position: absolute; bottom: 5px; }

.header a.logo { left: 0px; padding: 0 50px 0 100px; }
.header a.logo img { height: 35px; }

.header ul.top_menu { right: 120px; }
.header ul.top_menu li { display: inline-block; }
.header ul.top_menu li a { text-decoration: none; font-size: 13px; line-height: 23px; color: #474746; width: 90px; text-align: center; margin: 0 10px; }
.header ul.top_menu li a:hover, .header ul.top_menu li a.active { background-color: #1464ae; color: #fff; }

/* 通栏&滚动 */
.banner { background-color: #274463; min-height: 150px; }
.banner .scroll_box { width: 1000px; height: 313px; margin: 0 auto; overflow: hidden; position: relative; }
.banner .scroll_box ul.scroll_content { width: 1000px; height: 313px; }
.banner .scroll_box ul.scroll_content li { display: inline-block; width: 1000px; position: relative; }
.banner .scroll_box ul.scroll_content li img { width: 1000px; }
.banner .scroll_box ul.scroll_content li label { position: absolute; left: 100px; top: 80px; color: #fff; font-size: 40px; line-height: 50px; }
.banner .scroll_box ul.scroll_content li label span { display: block; font-size: 25px; line-height: 40px; }
.banner .scroll_tab { position: absolute; bottom: 10px; }
.banner .scroll_tab li { display: inline-block; width: 12px; height: 12px; border-radius: 10px; margin: 0 5px; cursor: pointer; border: 1px solid #fff; }
.banner .scroll_tab li:hover { background-color: rgba(250,250,250,0.5); }
.banner .scroll_tab li.active { background-color: #fff; }
.banner .scroll_box .hot_phone { position: absolute; right: 50px; top: 250px; font-size: 30px; color: #c1e5f7; z-index: 999999; }
.banner .scroll_box .hot_phone span { font-size: 27.5px; position: absolute; left: -70px; top: 0px; }
.banner .scroll_box label.summary { display: none; }

/* 内容区 */
.main { width: 1000px; margin: 0 auto; min-height: 500px; background-color: rgba(0,0,200,0); }
.main .con .m_title { color: #040000; font-size: 20px; margin: 20px 0 20px 50px; }
.main .con .m_title .sub { color: #5a5d60; font-size: 11px; }

/* 页脚 */
.footer { width: 100%; padding-bottom: 20px; background-color: #203f5c; }
.footer .state { border-bottom: 1px solid #fff; }
.footer .state .ft_box { width: 1000px; height: 50px; margin: 0 auto; position: relative; }
.footer .state .ft_box .el_ft { color: #fff; position: absolute; bottom: 5px; }
.footer .state .ft_box .el_ft.icp { left: 100px; text-decoration: none; }
.footer .state .ft_box .el_ft.copyright { right: 250px; }
.footer .state .ft_box .el_ft.logo { height: 30px; right: 150px; }

/* 首页 */
.con.index .con_out_service { position: relative; height: 300px; }
.con.index .con_out_service .cos { width: 300px; position: absolute; }
.con.index .con_out_service .cos:nth-child(1) { left: 50px; top: 45px; }
.con.index .con_out_service .cos:nth-child(2) { left: 50%; margin-left: -150px; }
.con.index .con_out_service .cos:nth-child(3) { right: 20px; top: 30px; }
.con.index .con_out_service ul { }
.con.index .con_out_service ul li { color: #216ea3; font-size: 13px; padding: 10px 0 10px 25px; width: 250px; border-bottom: 1px solid #525456; position: relative; }
.con.index .con_out_service ul li span.order { width: 20px; height: 20px; line-height: 18px; font-size: 15px; border-radius: 10px; text-align: center; color: #fff; background-color: #216ea3; position: absolute; top: 10px; left: 0px; }

.con.index .con_team { position: relative; height: 375px; background: #1c73ad url(/_res/img/el_1_2.jpg) no-repeat right top; background-size: auto 375px; }
.con.index .con_team .ct { position: absolute; left: 130px; }
.con.index .con_team .ct .m_title { color: #fff; margin: 5px 0; font-weight: bold; }
.con.index .con_team .ct .m_title .sub { color: #fff; }
.con.index .con_team .ct.des { top: 200px; color: #fff; width: 325px; }
.con.index .con_team .ct.des .tip { font-size: 11px; line-height: 23px; }
.con.index .con_team .ct.more { display: inline-block; line-height: 22px; padding: 0 20px; color: #216ea3; background-color: #fff; border-radius: 5px; bottom: 25px; cursor: pointer; text-decoration: none; }
.con.index .con_team .ct.more:hover { box-shadow: 0 0 5px 0px #fff; }
.con.index .con_team .ct.more:active { bottom: 24px; }
.con.index .con_team .clip_layer { position: absolute; top: 0; left: 0; border-color: #fff transparent transparent transparent; border-style: solid solid none none; border-width: 225px 1000px; }

.con.index .con_function .cf_process { margin-top: 20px; height: 305px; background: #1c73ad url(/_res/img/order_process.jpg) no-repeat right top; background-size: 100% 100%; position: relative; }
.con.index .con_function .cf_process .cfp_title { position: absolute; left: 92px; bottom: 13px; }
.con.index .con_function .cf_process .cfp_title li { float: left; }
.con.index .con_function .cf_process .cfp_title li a { color: #fff; font-size: 15px; text-decoration: none; }
.con.index .con_function .cf_process .cfp_title li a:hover { color: #f08300; cursor: pointer; }
.con.index .con_function .cf_process .cfp_title li:nth-child(2) { margin-left: 134px; }
.con.index .con_function .cf_process .cfp_title li:nth-child(3) { margin-left: 134px; }
.con.index .con_function .cf_process .cfp_title li:nth-child(4) { margin-left: 114px; }

.con.index .con_function .cf_advance li { float: left; height: 250px; background-color: #b4e0f5; box-sizing: border-box; padding: 15px 5px 15px 10px; }
.con.index .con_function .cf_advance li:nth-child(2) { margin-left: 2px; }
.con.index .con_function .cf_advance li:nth-child(3) { margin-left: 2px; }
.con.index .con_function .cf_advance li:nth-child(4) { margin-left: 2px; }
.con.index .con_function .cf_advance li h3 { font-size: 18px; color: #f08300; margin: 0 0 5px 10px; }
.con.index .con_function .cf_advance li p { font-size: 12px; line-height: 25px; }

.con.index .con_flowchart { margin-top: 20px; padding: 35px 70px; min-height: 220px; }
.con.index .con_flowchart img { width: 100%; }

.con.index .con_importarticle { margin-top: 20px; box-sizing: border-box; padding: 30px 45px; background-color: #ecf6fb; }
.con.index .con_importarticle .ci_tittle h2 { float: left; margin-bottom: 15px; }
.con.index .con_importarticle .ci_tittle a { float: right; font-size: 12px; text-decoration: none; color: #231815; }
.con.index .con_importarticle .ci_tittle a:hover { color: #216ea4; cursor: pointer; }
.con.index .con_importarticle p.ci_detail { line-height: 35px; font-size: 12px; }

.con.index .history { min-height: 300px; padding-top: 20px; }
.con.index .history .m_title { margin-top: 0px; }
.con.index .history .hst_tree { position: relative; height: 500px; background: url(/_res/img/el_1_3.png) no-repeat center top 87px; }
.con.index .history .hst_tree span { position: absolute; color: #3f464c; font-size: 13px; }
.con.index .history .hst_tree span:nth-child(1) { left: 100px; top: 110px; width: 200px; }
.con.index .history .hst_tree span:nth-child(2) { left: 165px; bottom: 155px; }
.con.index .history .hst_tree span:nth-child(3) { left: 300px; top: 65px; width: 165px; }
.con.index .history .hst_tree span:nth-child(4) { left: 375px; bottom: 130px; }
.con.index .history .hst_tree span:nth-child(5) { left: 510px; top: 112px; }
.con.index .history .hst_tree span:nth-child(6) { left: 610px; bottom: 170px; }
.con.index .history .hst_tree span:nth-child(7) { left: 680px; top: 65px; }

.con.index .con_industry { position: relative; padding: 15px 0 25px 0; }
.con.index a.ci_more { position: absolute; right: 50px; top: 41px; color: #231815; text-decoration: none; font-size: 12px; }
.con.index a.ci_more:hover { color: #216ea4; }

ul.ia_list { }
ul.ia_list li { }
ul.ia_list li a { display: block; color: #231815; margin: 10px 50px; position: relative; height: 30px; border-bottom: 1px dotted #231815; }
ul.ia_list li a:hover { color: #216ea4; }
ul.ia_list li a:before { content: ""; position: absolute; left: 6px; top: 13px; width: 4px; height: 4px; border-radius: 5px; background-color: #216ea4; }
ul.ia_list li a span { position: absolute; line-height: 30px; }
ul.ia_list li a span:nth-child(1) { left: 15px; right: 110px; overflow: hidden; font-size: 13px; }
ul.ia_list li a span:nth-child(2) { right: 10px; width: 100px; }

/* 关于我们 */
.con.about { }
.con.about .ca_box { padding: 20px 0; position: relative; }
.con.about .ca_box:nth-child(2) { margin: 20px 0; }

.con.about .ca_box .spliter { position: absolute; top: 20px; bottom: 20px; left: 500px; width: 1px; background-color: #b6b5b5; }

.con.about .ca_box .item { width: 350px; margin: 0 72.5px; float: left; }
.con.about .ca_box .item .cbi_ctnt { width: 350px; min-height: 50px; margin: 0 auto; }
.con.about .ca_box .item .cbi_ctnt.spec { margin-top: 50px; }
.con.about .ca_box .item .cbi_ctnt .cbi_des { font-size: 15px; color: #626568; margin-top: 10px; }
.con.about .ca_box .item .cbi_ctnt .cbi_des p { text-align: justify; text-indent: 2em; margin-bottom: 5px; line-height: 1.8em; width: 350px; }
.con.about .ca_box .item .cbi_ctnt .cbi_img { }
.con.about .ca_box .item .cbi_ctnt .cbi_img img { }
.con.about .ca_box .item .cbi_ctnt .cbi_img img.cbii_3 { margin-top: 3px; }

.con.about .m_title { color: #3a8fce; margin: 0; }
.con.about .m_title .sub { color: #999898; }

/* 产品优势 */
.con.product { }
.con.product .cp_box { min-height: 220px; padding: 35px 70px; }
.con.product .cp_box p { font-size: 15px; text-align: justify; text-indent: 2em; margin-bottom: 5px; line-height: 1.8em; color: #626568; }
.con.product .cp_box img { width: 100%; }

.con.product .cp_box .icon_box { position: relative; height: 50px; margin-bottom: 20px; }
.con.product .cp_box .icon_box.bg_light_blue { margin-top: -15px; }
.con.product .cp_box .icon_box > * { position: absolute; bottom: 0; }
.con.product .cp_box .icon_box img { width: 50px; left: 0; }
.con.product .cp_box .icon_box span { left: 65px; font-size: 16px; }

.con.product .cp_box.fee_box .icon_box img { width: 36px; position: relative; top: 10px; }
.con.product .cp_box.fee_box .txt_box table { margin: 10px auto; }
.con.product .cp_box.fee_box .txt_box table td { width: 350px; height: 50px; text-align: center; font-size: 15px; }


.con.product .cp_box.has_img_el { position: relative; }
.con.product .cp_box.has_img_el .txt_box { width: 500px; }
.con.product .cp_box.has_img_el img.el { position: absolute; left: 600px; top: 20px; width: 300px; }

.con.product .cp_box.safe img.el { left: 620px; top: 70px; }
.con.product .cp_box.files img.el { left: 650px; width: 200px; }

.con.product .cp_box.saas .icon_box { margin-top: -20px; }
.con.product .cp_box.mobile .icon_box img { width: 40px; }
.con.product .cp_box.chengben .icon_box { margin-top: -20px; }
.con.product .cp_box.clock .icon_box img { width: 40px; }

/* 注册 */
.banner .scroll_box.reg img.haha { position: absolute; bottom: 100px; right: 100px; width: 100px; }
.con.reg { min-height: 300px; padding: 30px 0px; position: relative; }

/* 联系我们 */
.banner .scroll_box.contact label.summary { left: 700px; }
.con.contact { min-height: 600px; padding: 50px 0 20px 0; }

.con.contact .map { width: 600px; margin: 0 auto 30px auto; }

.con.contact .cts { width: 600px; height: 80px; margin: 0 auto; position: relative; }
.con.contact .cts .ct_item { position: absolute; }
.con.contact .cts .ct_item:nth-child(1) { left: 0; }
.con.contact .cts .ct_item:nth-child(2) { left: 50%; margin-left: -25px; }
.con.contact .cts .ct_item:nth-child(3) { right: 0; }
.con.contact .cts .ct_item img { width: 50px; }
.con.contact .cts .ct_item span { position: absolute; top: 60px; display: block; width: 180px; text-align: center; margin-left: -70px; font-size: 12px; }

.con.contact .wx_qr { display: block; width: 150px; margin: 20px auto; }

/* 下载 */
.con.dowload { min-height: 500px; padding: 30px; position: relative; color: #231815; font-size: 15px; line-height: 1.8em; }
.con.dowload ul { }
.con.dowload ul li { border-bottom: 1px solid #858788; padding: 20px 0 5px 5px; }
.con.dowload ul li:nth-child(5) { border-bottom: none; }
.con.dowload ul li > * { display: block; }
.con.dowload ul li a { text-decoration: none; color: #595757; font-size: 13px; padding-left: 22px; background: url(/_res/img/icon_download.png) no-repeat top 6px left; background-size: 16px; }
.con.dowload ul li a:hover { color: #ee9900; }
.con.dowload ul li img { margin: 5px auto; }
.con.dowload ul li label.grp { display: inline-block; width: 49%; text-align: center; }
.con.dowload ul li label.grp > * { display: inline-block; }

/* 介绍 */
.con.industry { background-color: #ecf6fa; }
.con.industry .ci_head { border-bottom: 1px solid #ed692a; }
.con.industry .ci_head .m_title { background-color: #ed692a; font-size: 27px; color: #fff; display: inline-block; margin: 30px 0 0 75px; padding: 3px 15px; text-decoration: none; }
.con.industry .ci_head .m_title .sub { color: #fff; }

.con.industry .ci_article { width: 850px; margin: 0 auto; min-height: 500px; }
.con.industry .ci_article .cia_head { border-bottom: 1px solid #231815; color: #231815; min-height: 50px; padding: 20px 0 5px 0; }
.con.industry .ci_article .cia_head span { display: inline-block; }
.con.industry .ci_article .cia_head .cia_title { font-size: 23px; margin: 15px 0; text-align: center; width: 100%; }
.con.industry .ci_article .cia_head .cia_info { font-size: 11px; text-align: right; }
.con.industry .ci_article .cia_head .cia_info span { margin-right: 15px; }
.con.industry .ci_article .cia_content { padding: 15px 0px; line-height: 2em; }

.con.industry ul.ia_list li a { margin: 10px 0; }
.con.industry .ci_pager { height: 50px; }
.con.industry .ci_pager a { border: 1px solid #999; text-decoration: none; font-size: 12px; line-height: 20px; height: 20px; padding: 0 7px; color: #231815; cursor: pointer; }
.con.industry .ci_pager span { display: inline-block; font-size: 12px; }
.con.industry .ci_pager a:hover { color: #fff; background-color: #216ea4; }
.con.industry .ci_pager .ci_pager:nth-child(2) span { border: 1px solid #999; line-height: 20px; height: 20px; padding: 0 7px; color: #fff !important; background-color: #216ea4; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; -khtml-user-select: none; user-select: none; }

.con.industry .ci_article .cia_contact { text-align: left; padding: 20px 0; height: 100px; }
.con.industry .ci_article .cia_contact > * { float: left; height: 100%; }
.con.industry .ci_article .cia_contact ul { margin-left: 20px; font-size: 20px; line-height: 33px; color: #ea5322; }

/* 接单系统 */
.con.ordersystem .bor_bottom { border-bottom: 2px solid #80877b; }
.con.ordersystem .con_total { margin-top: 60px; }
.con.ordersystem .con_total img { width: 90%; margin-bottom: 30px; display: block; margin: 0 auto 50px; }

.con.ordersystem .con_team .ct_title { height: 50px; line-height: 50px; box-sizing: border-box; padding-left: 55px; margin: 20px 0; background: url(/_res/img/oos_t_1.jpg) no-repeat left center; background-size: 40px; font-size: 20px; color: #e85714; }
.con.ordersystem .con_team ul { margin-bottom: 60px; }
.con.ordersystem .con_team ul li { float: left; border: 1px solid #666565; margin-left: 50px; }
.con.ordersystem .con_team ul li img { width: 430px; height: 330px; }

.con.ordersystem .con_team_sec .ct_title { background: url(/_res/img/oos_t_2.jpg) no-repeat left center; background-size: 45px; }
.con.ordersystem .con_team_thi .ct_title { background: url(/_res/img/oos_t_3.jpg) no-repeat left center; background-size: 45px; }
.con.ordersystem .con_team_fou .ct_title { background: url(/_res/img/oos_t_4.jpg) no-repeat left center; background-size: 45px; }
